{
  "slug": "ptn-14305",
  "id": 14305,
  "name": "Media and Text 22",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "image description",
    "Image with Text",
    "photo and description",
    "photo description",
    "Picture and copy",
    "two column"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": {
    "about-hp": "about-hp",
    "support-hp": "support-hp"
  },
  "styles": {
    "juniper": "Juniper",
    "oakleaf": "Oakleaf"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-bottom": "Media Bottom",
    "media-top": "Media Top"
  },
  "label": [],
  "component": {
    "image": "Image",
    "link": "Link"
  },
  "newCategory": {
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-14305.webp",
  "imageW": 1200,
  "imageH": 817,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14305_c613bf-68\",\"customRowGutter\":[30,\"\",\"\"],\"columnGutter\":\"none\",\"tabletGutter\":\"none\",\"customGutter\":[\"\",0,\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"textColor\":\"palette3\",\"linkColor\":\"palette1\",\"linkHoverColor\":\"palette2\",\"tabletPadding\":[\"\",\"sm\",\"\",\"sm\"],\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xxl\",\"\",\"xxl\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14305_f97a15-27\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"rowGap\":[0,\"\",\"\"],\"rowGapVariable\":[\"custom\",\"\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"tabletPadding\":[\"0\",\"\",\"0\",\"0\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column14305_f97a15-27 slate-section-dir-vertical slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land32\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"14305_6de7bf-5b\",\"zIndex\":-200,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"className\":\"slate-image14305_6de7bf-5b slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image14305_6de7bf-5b size-large slate-image-is-ratio-size slate-image14305_6de7bf-5b slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14305_2c49ce-7e\",\"padding\":[\"md\",\"md\",\"md\",\"md\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14305_2c49ce-7e\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14305_492341-62\",\"align\":\"left\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"div\",\"className\":\"slate-adv-heading14305_492341-62\"} -->\n<div class=\"slate-adv-heading14305_492341-62 slate-adv-heading14305_492341-62 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_492341-62\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14305_c16b58-5f\",\"align\":\"right\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"div\",\"className\":\"slate-adv-heading14305_c16b58-5f\"} -->\n<div class=\"slate-adv-heading14305_c16b58-5f slate-adv-heading14305_c16b58-5f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_c16b58-5f\"><a href=\"#\">Call To Action</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14305_2fa8e8-f7\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"rowGap\":[0,\"\",\"\"],\"rowGapVariable\":[\"custom\",\"\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"tabletPadding\":[\"0\",\"\",\"0\",\"0\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column14305_2fa8e8-f7 slate-section-dir-vertical slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14305_3f8485-09\",\"padding\":[\"md\",\"md\",\"md\",\"md\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14305_3f8485-09\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14305_476409-0f\",\"align\":\"left\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"div\",\"className\":\"slate-adv-heading14305_476409-0f\"} -->\n<div class=\"slate-adv-heading14305_476409-0f slate-adv-heading14305_476409-0f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_476409-0f\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14305_8cae91-d6\",\"align\":\"right\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"div\",\"className\":\"slate-adv-heading14305_8cae91-d6\"} -->\n<div class=\"slate-adv-heading14305_8cae91-d6 slate-adv-heading14305_8cae91-d6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_8cae91-d6\"><a href=\"#\">Call To Action</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land32\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"14305_90ed34-0d\",\"zIndex\":-200,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"className\":\"slate-image14305_90ed34-0d slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image14305_90ed34-0d size-large slate-image-is-ratio-size slate-image14305_90ed34-0d slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14305_c613bf-68 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id14305_c613bf-68 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id14305_c613bf-68 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);padding-left:0px;grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-row-layout-id14305_c613bf-68 ,.slate-row-layout-id14305_c613bf-68 h1,.slate-row-layout-id14305_c613bf-68 h2,.slate-row-layout-id14305_c613bf-68 h3,.slate-row-layout-id14305_c613bf-68 h4,.slate-row-layout-id14305_c613bf-68 h5,.slate-row-layout-id14305_c613bf-68 h6{color:var(--global-palette3, #1A202C);}.slate-row-layout-id14305_c613bf-68 a{color:var(--global-palette1, #3182CE);}.slate-row-layout-id14305_c613bf-68 a:hover{color:var(--global-palette2, #2B6CB0);}.slate-column14305_f97a15-27 > .slate-inside-inner-col{display:flex;}.slate-column14305_f97a15-27 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column14305_f97a15-27 > .slate-inside-inner-col{row-gap:0px;column-gap:0px;}.slate-column14305_f97a15-27 > .slate-inside-inner-col{flex-direction:column;}.slate-column14305_f97a15-27 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14305_f97a15-27{text-align:left;}.wp-block-slate-image.slate-image14305_6de7bf-5b{position:relative;z-index:-200;}.slate-image14305_6de7bf-5b .slate-image-has-overlay:after{opacity:0.3;}.slate-column14305_2c49ce-7e > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column14305_2c49ce-7e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14305_2c49ce-7e > .slate-inside-inner-col{flex-direction:column;}.slate-column14305_2c49ce-7e > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14305_492341-62, .wp-block-slate-advancedheading.slate-adv-heading14305_492341-62[data-slate-block=\"slate-adv-heading14305_492341-62\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading14305_492341-62 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14305_492341-62[data-slate-block=\"slate-adv-heading14305_492341-62\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14305_c16b58-5f, .wp-block-slate-advancedheading.slate-adv-heading14305_c16b58-5f[data-slate-block=\"slate-adv-heading14305_c16b58-5f\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:right;}.wp-block-slate-advancedheading.slate-adv-heading14305_c16b58-5f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14305_c16b58-5f[data-slate-block=\"slate-adv-heading14305_c16b58-5f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column14305_2fa8e8-f7 > .slate-inside-inner-col{display:flex;}.slate-column14305_2fa8e8-f7 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column14305_2fa8e8-f7 > .slate-inside-inner-col{row-gap:0px;column-gap:0px;}.slate-column14305_2fa8e8-f7 > .slate-inside-inner-col{flex-direction:column;}.slate-column14305_2fa8e8-f7 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14305_2fa8e8-f7{text-align:left;}.slate-column14305_3f8485-09 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column14305_3f8485-09 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14305_3f8485-09 > .slate-inside-inner-col{flex-direction:column;}.slate-column14305_3f8485-09 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14305_476409-0f, .wp-block-slate-advancedheading.slate-adv-heading14305_476409-0f[data-slate-block=\"slate-adv-heading14305_476409-0f\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading14305_476409-0f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14305_476409-0f[data-slate-block=\"slate-adv-heading14305_476409-0f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14305_8cae91-d6, .wp-block-slate-advancedheading.slate-adv-heading14305_8cae91-d6[data-slate-block=\"slate-adv-heading14305_8cae91-d6\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:right;}.wp-block-slate-advancedheading.slate-adv-heading14305_8cae91-d6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14305_8cae91-d6[data-slate-block=\"slate-adv-heading14305_8cae91-d6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-image.slate-image14305_90ed34-0d{position:relative;z-index:-200;}.slate-image14305_90ed34-0d .slate-image-has-overlay:after{opacity:0.3;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14305_c613bf-68 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column14305_f97a15-27 slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image14305_6de7bf-5b size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<div class=\"wp-block-slate-column slate-column14305_2c49ce-7e\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading14305_492341-62 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_492341-62\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</div>\n\n<div class=\"slate-adv-heading14305_c16b58-5f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_c16b58-5f\"><a href=\"#\">Call To Action</a></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column14305_2fa8e8-f7 slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column14305_3f8485-09\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading14305_476409-0f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_476409-0f\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</div>\n\n<div class=\"slate-adv-heading14305_8cae91-d6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14305_8cae91-d6\"><a href=\"#\">Call To Action</a></div></div></div>\n\n<figure class=\"wp-block-slate-image slate-image14305_90ed34-0d size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land32\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure></div></div>\n</div></div>"
}